<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
include("DMMYSQLG.php");
require_once("DF80000.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){
	    //Logo
	         include("DYIM_VER.php");				
	}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('L','mm','Letter');
$pdf->AddPage();

if(!isset($_GET['bot']))$_GET['bot']="";
$bot=$_GET['bot'];
if ($_POST['bot']==''){
		$_POST['bot']=$bot;
		}else{
		$_POST['bot']=$_POST['bot'];
		}
		
		 $sqd = mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select fcodgrupo from valeryus19 where n_reg = '".$_POST['bot']."'"));
         //$fecha="".chfecha($sqd['ffecllegada'],'d/m/Y')."";
         
		 //$imprime=mysqli_query($GLOBALS['con'] ,"SELECT n_reg FROM valeryus19 WHERE ffecllegada = '".$sqd['ffecllegada']."' AND status = 'RESERVA INDIVIDUAL' and cancelado='0' ORDER BY fapellido");
		 
		 $imprime=mysqli_query($GLOBALS['con'] ,"SELECT n_reg FROM valeryus19 WHERE status='RESERVA GRUPO' and cancelado='0' and fcodgrupo='".$sqd['fcodgrupo']."' ORDER BY fapellido");
		 
		 while($imp=mysqli_fetch_array($imprime)){
        //Arial bold 14
		$pdf->SetFont('Arial','B',16);
		//Título
		
		$pdf->Cell(225,6,'    HOTEL SANTA PAULA          REGISTRO   ',0,1,'C',0);
		$pdf->Cell(240,6,'',0,1,'C',0);
		//Salto de línea
		$pdf->Ln(0);
		$sql = mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from valeryus19 where n_reg = '".$imp['n_reg']."'"));
		//selecciona el estaado y ciudad
		$estado = $sql['festado'];
		$ciudad = $sql['fciudad'];
		$pais = $sql['fpais'];
		$desTdo = mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from dxestado where cve_estado = '".$estado."'"));
		$desMun = mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from dxdelmun where cve_delmun = '".$ciudad."'"));
		$desPais = mysqli_fetch_array(mysqli_query($GLOBALS['con'] ,"select * from dxpaises where cve_pais = '".$pais."'"));
		
		$pdf->SetFont('Arial','',9);//establece tamaño de letra
		$pdf->SetFillColor(192,192,192);
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(30,6,'NOMBRE',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(90,6,utf8_decode($sql['fnombre']." ".$sql['fapellido']),1,0,'L',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(40,6,'FECHA ENTRADA',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(80,6,''.chfecha($sql['ffecllegada'],'Y-m-d').'',1,1,'L',0);
		
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(30,5,'CIUDAD',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(40,5,utf8_decode($desTdo['des_estado']),1,0,'L',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(25,5,'PAIS',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(25,5,utf8_decode($desPais['des_pais']),1,0,'L',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(40,5,'FECHA SALIDA',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(80,5,''.chfecha($sql['ffecsalida'],'Y-m-d').'',1,1,'L',0);
		
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(30,5,'TELEFONO',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(40,5,utf8_decode($sql['ftelefono']),1,0,'L',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(25,5,'FOLIO',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(25,5,$sql['n_reg'],1,0,'L',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(40,5,'AUTOMOVIL',1,0,'L',0);
		$pdf->Cell(40,5,'COLOR',1,0,'L',0);
		$pdf->Cell(40,5,'PLACAS',1,1,'L',0);
				
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(30,5,'E-MAIL',1,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(90,5,utf8_decode($sql['fmail']),1,0,'L',0);
		$pdf->Cell(40,5,'',1,0,'L',0);
		$pdf->Cell(40,5,'',1,0,'L',0);
		$pdf->Cell(40,5,'',1,1,'L',0);
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		//$this->Cell(1,5,'',0,0,'L',0);
		$pdf->Cell(120,45,'',1,0,'L',0);
		$pdf->Cell(120,45,'',1,0,'L',0);
		//$this->Cell(-5,-5,'',0,0,'C',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(-105,5,' FIRMA ',0,0,'R',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(-5,5,'   Hora de Entrada: 3:00 pm EL HORARIO DE SALIDA es a la 12:00 pm, en caso de no                  ',0,1,'R',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'salir a la hora indicada se cobrará una penalizacion de una noche en tarifa rack por habitación. ',0,1,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'Queda PROHIBIDO: introducir alimentos y bebidas ajenas a las instalaciones de Montetaxco; ',0,1,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'alojar en las habitaciones a personas no registradas, en caso de hacerlo, se notificará ',0,1,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'a las autoridades correspondientes; hacer ruidos molestos, provocar altercados y oir musica ',0,1,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'en habitaciones y pasillos; fumar dentro del hotel a excepcion de los lugares asignados. ',0,1,'L',0);

		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(38,5,'Es obligación del huesped, liquidar sus consumos extras a su salida. No nos hacemos',0,1,'L',0);
		//$pdf->Cell(10,5,'',0,0,'C',0);
		//$pdf->Cell(38,5,'',0,1,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(120,5,'responsables por robos totales o parciales de automoviles o pertenencias dentro del hotel.',0,0,'L',0);
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(240,5,' Acepto Términos y Condiciones establecidas por HOTEL SANTA PAULA ',0,1,'L',0);
		//}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}
		
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(240,5,'USO EXCLUSIVO HOTEL SANTA PAULA',1,1,'C',1);
		//}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(120,15,'',1,0,'L',0);
		$pdf->Cell(120,15,'',1,0,'L',0);
		
		$pdf->Cell(-105,5,' TARIFA ',0,0,'R',0);
		$pdf->Cell(-15,5,'',0,0,'R',0);
		$pdf->Cell(-40,5,'RENTA',1,0,'C',0);
		$pdf->Cell(-40,5,'PERSONAS',1,0,'C',0);
		$pdf->Cell(-40,5,'HABITACION',1,1,'C',0);
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(40,5,$sql['fnumcto'],1,0,'C',0);
		$pdf->Cell(40,5,$sql['fnumadu'],1,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(120,5,$sql['fcodagen'].'-'.$sql['tex'].' '.$sql['tex2'].' '.$sql['tex4'],1,1,'C',0);
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(40,5,'',1,1,'C',0);
		//}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(120,20,'',1,0,'L',0);
		$pdf->Cell(120,20,'',1,0,'L',0);
		
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(-89,5,' OBSERVACIONES ',0,0,'R',0);
		$pdf->Cell(-31,5,'',0,0,'R',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(-40,5,'',1,0,'C',0);
		$pdf->Cell(-40,5,'',1,0,'C',0);
		$pdf->Cell(-40,5,'',1,1,'C',0);
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(40,5,'',1,0,'C',0);
		$pdf->Cell(120,5,'',0,1,'L',0);
		
		$pdf->Cell(10,5,'',0,0,'C',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(120,5,' FORMA DE PAGO ',0,0,'L',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(120,5,substr($sql['fnorasvip'],0,70),0,1,'L',0);
		
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(120,6,$sql['fformpago'],0,0,'L',0);
		$pdf->Cell(120,6,substr($sql['fnorasvip'],70,70),0,1,'L',0);
		//}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}
		
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(120,24,'',1,0,'L',0);
		$pdf->Cell(60,24,'',1,0,'L',0);
		$pdf->Cell(60,24,'',1,0,'L',0);
		
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(-60,6,'RECEPCIONISTA CHECK-IN',0,0,'C',0);
		$pdf->Cell(-60,6,' OTROS ',0,0,'C',0);
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(-40,6,'',0,0,'C',0);
		$pdf->Cell(-40,6,'',0,0,'C',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(-40,6,'CUPONES',0,1,'C',0);
		
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(30,6,'COCTEL',1,0,'C',0);
		$pdf->Cell(30,6,'DESY',1,0,'C',0);
		$pdf->Cell(30,6,'CENA',1,0,'C',0);
		$pdf->Cell(30,6,'OTRO',1,0,'C',0);
		$pdf->Cell(120,6,'',0,1,'L',0);
		
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(40,6,' CONTROL TV ',0,0,'C',0);
		$pdf->Cell(40,6,' CAJA ',0,0,'C',0);
		$pdf->Cell(40,6,' TOALLAS ',0,0,'C',0);
		$pdf->Cell(60,6,'  ',0,0,'C',0);
		$pdf->SetFont('Arial','B',9);//establece tamaño de letra
		$pdf->Cell(60,6,' RECEPCIONISTA CHECK-OUT ',0,1,'C',0);
		
		$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(60,6,' LLAVE DE SEGURIDAD ',0,0,'C',0);
		$pdf->Cell(60,6,' CUENTA ABIERTA ',0,0,'C',0);
		$pdf->Cell(120,6,'',0,1,'L',0);
		
		$pdf->SetFont('Arial','I',6);//establece tamaño de letra
		$pdf->Cell(260,3.5,'TEPECO2008 TRUST S. DE R.L. DE C.V con domicilio fiscal en Calle Camino ala cantera s/n Col. Lomas de Taxco, Taxco, Guerrero, CP 40210 es responsable de recabar sus datos personales, del uso que se le dé a los mismos y de su protección, su informacion personal será utilizada para ',0,1,'L',0);
		$pdf->Cell(260,3.5,'proveer los servicios y productos que ha solicitado, informarle sobre cambios en los mismos y evaluar la calidad del servicio que le brindamos, lo anterior se informa en cumplimiento al artículo 15 de la Ley Federal de Protección de Datos Personales en Posesión de los ',0,1,'L',0);
		$pdf->Cell(260,3.5,'Partículares, con relación en el articulo 23 del Reglamento de la Ley Federal de Protección de Datos Personales en Posesión de los Particulares, por lo que a efecto de brindarle los servicios y productos solicitados requerimos obtener los siguientes datos personales ',0,1,'L',0);
		$pdf->Cell(260,3.5,'sensibles: Nombre(s) completo(s), dirección, número(s) de teléfono(s), datos fiscales, datos bancarios como tarjeta(s) de crédito(s), correo electrónico entre otros. Es importante mencionar que Usted tiene derecho de acceder, rectificar y cancelar sus datos personales, así ',0,1,'L',0);
		$pdf->Cell(260,3.5,'como oponerse al tratamiento de los mismos o revocar el consentimiento que para tal fin nos haya otorgado, a través de los procedimientos que hemos implementado. Por lo que, por éste medio usted autoriza a TEPECO2008 TRUST S. DE R.L. DE C.V, a transferir los datos con sus ',0,1,'L',0);
		$pdf->Cell(260,3.5,'accionistas, empresas subsidiarias, afiliadas, o a cualquier tercero, cuando dicha transferencia sea necesaria por virtud de un acuerdo alcanzado por parte de TEPECO2008 TRUST S. DE R.L. DE C.V en interés de usted. Para conocer dichos procedimientos, los requisitos y plazos,',0,1,'L',0);
		$pdf->Cell(260,3.5,'se puede poner en contacto al correo cpvicenterf@hotmail.com Cualquier modificación a este aviso de privacidad podrá consultarla en www.montetaxco.mx/privacidad.html Por último, usted autoriza expresamente a TEPECO2008 TRUST S. DE R.L. DE C.V para utilizar la información del ',0,1,'L',0);
		$pdf->Cell(260,3.5,'cliente con fines mercadotécnicos o publicitarios, así como para recibir publicidad de cualquier índole o para ofrecerle otros productos. No obstante lo anterior, usted podrá revocar dicho consentimiento de manera escrita.',0,1,'L',0);
		//$this->Cell(60,6,' LLAVE DE SEGURIDAD ',0,0,'C',0);
		//$this->Cell(60,6,' CUENTA ABIERTA ',0,0,'C',0);
		$pdf->Cell(260,2,'ATTE. TEPECO2008 TRUST S. DE R.L. DE C.V',0,1,'L',0);
		
		/*$pdf->SetFont('Arial','',8);//establece tamaño de letra
		$pdf->Cell(10,6,'',0,0,'C',0);
		$pdf->Cell(60,6,'',0,0,'C',0);
		$pdf->Cell(60,6,'',0,0,'C',0);
		$pdf->Cell(120,6,'',0,1,'L',0);*/

     }
$pdf->Output("Tarjeta_De_Registro.pdf","D");
//210-->100 ultima actualzacion 30/NOVIEMBRE/2011 TARJETA DE REGISTRO PARA OAXTEPEC 

?> 
